<p class="topic">
Summary Dialog
</p>

<p class="text">
This dialog box provides a summary of the information you provided to the synchronization agreement wizard. Make sure that the information on the summary dialog box is correct. If any information is incorrect, click Back to step back through the wizard and change the information. When you are finished, click Done.
</p>

<p class="text">
The server creates the synchronization agreement and dismisses the synchronization wizard. Synchronization begins immediately.
</p>
